Package python-debtcollector

We are done! This package is released with Python 3 support, and all is good in the world.


See python-debtcollector in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-debtcollector-1.11.0-1.fc27
    • × python(abi) = 2.7
  • python3-debtcollector-1.11.0-1.fc27
    • python(abi) = 3.6

Dependent packages

Dependency Tree

Groups

Dependencies

8 Released; 1 Mispackaged; 1 Dropped
Package Upstream Fedora
  python-pbr (nonblocking)   M bug (NEW)
  babel  
  python-funcsigs  
  python-oslo-sphinx  
  python-setuptools  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-sphinx  
  python-wrapt  
  python3   bug (NEW)
  python2   X